<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.RoundCornerImageView android:id="@id/color" android:background="@color/blue_daily_detail_constellation" android:layout_width="12.0dip" android:layout_height="12.0dip" app:corner_radius="16.0dip" />
</LinearLayout>